@CHARSET "ISO-8859-1";

html, body {
	background-color: #ffffff;
}

.service-navigator li span::before {
    line-height: 20px;
}

.service-navigator li span {
}

.btn.btn-light {
	background-color: #dcddde;
}

.btn.btn-blue, .btn.btn-search, header .user .logged-out, .btn.btn-blue:focus, .btn.btn-search:focus, header .user .logged-out:focus {
	background-color: #005ca9;
}

.btn.btn-blue:focus, .btn.btn-search:focus, header .user .logged-out:focus {
/* 	border-top: 1px solid #164679; */
  	box-shadow: none;
}

.btn.btn-blue:hover, .btn.btn-search:hover, header .user .logged-out:hover {
/*   	background: #2a5b90; */
}

.search-wrapper .search .input-wrapper.focus input[type="text"], .search-wrapper .search .input-wrapper.focus .symbol {
	border-color: #164679;
}

header nav {
	background-color: #164679;
}

header .user .logged-in .toggler {
	background-color: #164679;
	border: none;
}

header .user .logged-in .submenu ul li a .arrow {
	padding-left: 8px;
}

header .user .logged-in.active .toggler {
	border: none;
	background-color: #fff;
}

header .user .logged-in.active .toggler i {
	color: #333333;
}

header .user .logged-in .submenu ul li.bordered-link, header nav ul li .submenu ul li.bordered-link {
	border-bottom: 4px solid #164679;
}

header .user .logged-in .submenu ul li.bordered-link:hover, header nav ul li .submenu ul li.bordered-link:hover {
	border-bottom: 4px solid #2a5b90;
}

header .user .logged-in .submenu ul li a:hover {
	color: #2a5b90;
}

header nav ul {
	padding: 0;
}

header nav ul li.active, header nav ul li.active.dd, header nav ul.right li.active, header nav ul li.selected, header nav ul li.selected.dd {
	box-shadow: none;
	border-right: none;
}

header nav ul.right li a:focus {
	text-decoration: none;
}

header .submenu ul li.active a span {
	color: #2a5b90 !important;
}

header nav ul li:hover, header nav ul li.active:hover, header nav ul li.active.dd:hover, header nav ul.right li.active:hover {
	background-color: #0b233d;
	box-shadow: none;
	border-right: none;
}

header nav ul li.active .marker {
	display: none;	
}

header nav ul.right li.active .marker {
	display: block;
}

header nav ul li a, header .user .logged-in h2, header nav ul li .submenu ul li a, header .user .logged-in .submenu ul li a {
    text-shadow: none;
}

header nav ul li .submenu {
	box-shadow: 0 10px 18px rgba(0, 0, 0, 0.24);
}

.tags-wrapper .tags ul li a, .tags-wrapper .tags ul li a:hover, .footer-button,
.list-table li a:not(.delete_favourite):not(.delete):hover, .list-table li a:not(.delete_favourite):not(.delete):focus,
.previews li a:hover h2, .previews li a:focus h2 {
	color: #02639c;
}

.top.container img {
	-webkit-transition:height 0.2s ease-in-out 0s;
	transition: height 0.2s ease-in-out 0s;
}

.top.container img {
	height: 60px;
}
	
.top.container p {
	margin-top: 20px;
	margin-bottom: 20px;
}

@media screen and (max-width: 1004px) {
	.top.container img {
		height: 40px;
	}
}

@media screen and (max-width: 767px) {
	.top.container img {
		height: 35px;
	}
	.top.container p {
		text-align: center;
	}
}

.override .aside-inside .section.yellow, .override .summary-buttons li.flagged a, .btn.btn-file {
	background-color: #f2f2f2;
}

.panel-wrapper.follow, .panel-wrapper.yellow {
	background-color: #f2f2f2;
}

/* Footer */

footer {
    background: #00467f none repeat scroll 0 0;
    box-shadow: 0 500px 0 500px #00467f;
    color: white;
    padding: 40px 25px;
}

footer a[href^="tel"] {
    color: #000;
}

footer .container {
    background-color: #00467f;
    margin: 0 auto;
    padding: 0;
    position: relative;
    max-width: 964px;
}

footer .container::after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}

footer .container .column, footer .container .columns {
	display: inline;
	float: left;
}

footer .container .two.columns {
    width: 226px;
}

footer .container .six.columns {
    max-width: 718px;
}

footer .container .eight.columns {
    max-width: 964px;
}

footer .container .column.alpha, footer .container .columns.alpha {
    margin-left: 0;
}

footer .container .column.omega, footer .container .columns.omega {
    margin-right: 0;
}

footer .container .footer-row {
    margin-bottom: 20px;
}

footer h2 {
    color: #000;
    font-size: 21px;
    font-weight: bold;
    margin: 0 0 20px;
    padding-bottom: 3px;
    line-height: 1.2em;
}

footer h3 {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.25em;
    margin-bottom: 8px;
}

footer a.white {
    border-bottom: 1px dotted white;
    color: #fff;
    padding: 1px;
}

footer div.box {
    font-size: 14px;
    margin-bottom: 20px !important;
}

footer i.facebook {
    background: transparent url("../images/icon_footer_facebook.png") no-repeat scroll left center;
    padding-right: 22px;
}

footer .container .subFooterOrg {
    float: left;
    margin-top: 20px;
    padding: 2px 0;
}

@media screen and (max-width: 1320px) {
	header .top.container {
		padding-left: 9px;
	}
	header nav ul {
		padding-left: 10px;
	}
}

@media screen and (max-width: 1320px) and (min-width: 1004px) {
	footer {
		margin-top: 16px;
	}
}

/* Target group flow browser overrides */
.browsing .search-wrapper.flowbrowser .search-field {
	background-image: url("../images/search.svg");
	padding-left: 40px;
}

.view-toggler a.grid,.view-toggler a.list.selected {
	background-image: url("../images/view-toggler-list.svg") !important;
}

.view-toggler a.list, .view-toggler a.grid.selected {
	background-image: url("../images/view-toggler-grid.svg") !important;
}

.section-inside .heading-wrapper figure {
	border-radius: 0;
}

div.flowadmin div.adminicons img{
	
	margin-left: 8px;
}

.queries .query .italic.html-description {
    font-style: normal;
}

.override ul.flow-list li figure img {
    border-radius: 0;
}

/* Generated overrides */

/* 1. Sidhuvud */
header {
	background: #ffffff;
}
header .top {
	background-color: #ffffff;
}

/* 2. Menyrad */
header nav {
	background: #009fe3;
}
header nav ul li a, header nav ul.right li a i, header .user .logged-in h2, header .user .logged-in .toggler i  {
	color: #000000;
}

/* 3. Valt menyalternativ */
header nav ul li.selected, header nav ul li.active.dd, header nav ul.right li.active, header nav ul li:hover, header nav ul li.active:hover, header nav ul li.active.dd:hover, header nav ul.right li.active:hover {
	background: #ffffff;
	color: #333333;
	border-right: 0px;
}
.override header nav ul li:hover a {
    color: #333;
}
.override header nav ul li.selected a, .override header nav ul li a:hover, .override header nav ul li a:focus {
}
header nav ul li.dd.active:hover a {
}
header nav ul li.active .submenu ul li a, header nav ul li.active .submenu ul li.no-url, #notificationsMenu, #notificationsMenu:hover, header ul.right li .notification-menu article a {
	color: #333333 !important;
}
header nav ul li.selected .submenu ul li {
	background: #fff;
	color: #333333;
}
nav ul li i[title]:hover {
}
@media screen and (max-width: 767px) {
	.override header nav ul li.selected a {
		color: #333333;
	}
	.override header nav ul li.dd.active a {
		color: #333333;
	}
	.override header nav ul li a:hover, .override header nav ul li a:focus {
		color: #333333;
	}
}

/* 4. Tj nstekort */
ul.flow-list li {
	background: #ffffff;
	color: #333333;	
}

/* 5. Tj nstekort, botten */
.btn.btn-blue.btn-inline.only-desktop-tablet {
	background: #f2f2f2 !important;
	color: #333333;
}
.views-wrapper .btn.btn-blue {
	background: #f2f2f2 !important;
	color: #333333;	
}
.btn.btn-blue.btn-inline.only-mobile {
	background: #f2f2f2 !important; 
}
.btn.btn-blue.btn-inline.only-mobile:hover {
	background: #f2f2f2 !important;
	border-color: #f2f2f2 !important; 
}
.btn.btn-blue.btn-inline.only-desktop-tablet:hover {
	border-color: #f2f2f2 !important;
	background: #f2f2f2 !important;
	box-shadow: none;
}



/* 6. Bakgrund mest anv. */
.browsing .popular-flows-wrapper {
	background: #ffffff;
}

/* 8. Vald kategori - f rgrund */
.filter-list ul li a.selected { 
	color: #333333 !important;
}

/* 8. Vald kategori - bakgrund */
.filter-list ul li a.selected .count {
	background: #95c11f !important;
}
@media screen and (max-width: 767px) {
	.btn.btn-blue.xl.toggle-list-btn.filter-list-btn.toggle-btn.only-mobile {
		background: #95c11f !important;
	}
	.btn.btn-blue.sort-btn.filter-list-btn.xl {
		background: #95c11f !important;
	}
}

/* 9. Sidfot */
footer {
	background: #009fe3;
	color: #333333;
	border-bottom-color: #009fe3;
	box-shadow: 0 500px 0 500px #009fe3;
}
footer .container {
	background-color: #009fe3;
}

/* 10. Inloggningsknapp */
header .user .logged-out {
	background: #009fe3 !important;
	color: #333333;
}
header .user .logged-out:hover {
/* 	background: #b2b2b2 !important; */
}
header .user .logged-out:focus {
/* 	background: #b2b2b2 !important; */
/* 	border-color: #b2b2b2 !important; */
}
header .user .logged-in .toggler {
	border: none;
	background-color: #009fe3;
}
header .user .logged-in .submenu ul li a:hover {
	color: #009fe3 !important;
}
header .user .logged-in.active .toggler {
	border: none;
	background-color: #FFFFFF;
}
header .user .logged-in.active .toggler i {
	color: #333333;
}
.override .loginprovider .btn.btn-blue {
		background: #95c11e;
		color: #333333;
}
.override .loginprovider .btn.btn-blue:hover {
	background-color: #cbe095;
	border-top: 1px solid #cbe095;
	box-shadow: inset 0 1px 0 #95c11e;
}

/* 11. S k-knapp */
.btn.btn-blue.search-btn {
	background: #007eb4 none repeat scroll 0 0 !important;
	color: #ffffff;
}
.btn.btn-blue.search-btn:hover, .btn.btn-blue.search-btn:active, .btn.btn-blue.search-btn:focus {
	background: #00587d !important;
	border-top: 1px solid #00587d !important;
	box-shadow: inset 0 1px 0 #00587d !important;
	color: #ffffff;
}

/* 12. Bakgrund s kf lt */
.search-wrapper.flowbrowser, .search-wrapper.flowbrowser > .inner {
	background: #ffffff !important;
}
.override.browsing .search-wrapper .recommended-searches {
	color: #333333 !important;
}
.override .search-wrapper.flowbrowser .recommended-searches a {
	color: #333333 !important;
}
.browsing .top-content {
	padding-top: 0px !important;
}
@media screen and (max-width: 767px) {
	.search-wrapper.flowbrowser .inner h2.only-mobile {
/* 		color: #fff; */
	}	
}

/* 13. Bakgrund s kresultat */
.search-wrapper.flowbrowser .search-result-wrapper {
	background: #d7dadb;
}

/* 14. Ikoner */
.view-toggler a.grid.selected {
	background-image: url("../images/view-toggler-grid.svg") !important;
}
.view-toggler a.grid, .view-toggler a.list.selected {
	background-image: url("../images/view-toggler-list.svg") !important;
}

/* 15. Rensa filter */
.clear-filter-btn {
	background-color: #d0043c !important;
}
.clear-filter-btn.disabled, .clear-filter-btn.disabled:hover, .clear-filter-btn.disabled:focus {
	background-color: #ccc !important;
}
.btn.btn-red.clear-all-filter-btn {
	background-color: #d0043c;
}
.btn.btn-red.clear-all-filter-btn:hover, .btn.btn-red.clear-all-filter-btn:focus {
	background-color: #d0043c;
	border-top: 1px solid #d0043c;
	box-shadow: inset 0 1px 0 #d0043c;
}

.queries .query .italic.html-description {
    font-style: normal;
}

.override ul.flow-list li figure img {
    border-radius: 0;
}

header nav #toggle-primary i {
    font-size: 33px;
    padding-top: 7px;
    padding-left: 7px;
    font-weight: normal;
    vertical-align: middle;
}

@media screen and (max-width: 767px) {
    header nav #toggle-primary {
        color: #000;
    }
}

section:not(.popular-flows-wrapper, .flowtype, .filter-list),
#MyPagesMenu,
div.showflow-wrapper,
.contentitem.no-sections:not(.contentitem.errands-wrapper.flowadmin.showflow.no-sections) {
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.override .flowadmin.showflow .showflow-wrapper {
	border: none;
}

#FlowInstanceAdminModule {
	margin-top: 16px;
}

.override .btn-green, .override .btn-success {
	background: #95c11e;
	color: #333333;
}
.override .btn-green:hover, .override .btn-green:focus, .override .btn-success:hover, .override .btn-success:focus {
	background: #cbe095;
	border-top: 1px solid #cbe095;
	box-shadow: inset 0 1px 0 #95c11e;
}

.btn.btn-red, .btn.btn-danger {
  background: #d0043c;
}
.btn.btn-red:hover, .btn.btn-red:focus, .btn.btn-danger:hover, .btn.btn-danger:focus {
  background: #b52d2d;
  border-top: 1px solid #b52d2d;
  padding-top: 9px;
  box-shadow: inset 0 1px 0 #d13636;
}

.override header nav ul.right li a .count {
	color: #ffffff;
}

.override header nav ul.primary li a:focus {
    color: #000000;
}


.override .section-inside .description h1, body.cke_editable h1, .override #PageViewModule h1 {
	font-weight: 600;
	font-size: 33px;
	line-height: 48px;
	margin: 0 0 .3em;
	padding: 0;
}

.override #FlowBrowser .description h2, body.cke_editable h2, .override #PageViewModule h2 {
	font-weight: 600;
	font-size: 23px;
	line-height: 42px;
	margin: 1.5em 0 .2em;
	padding: 0;
}

.override #FlowBrowser .description h3, body.cke_editable h3, #malmo #PageViewModule h3 {
	font-weight: 600;
	font-size: 18px;
	line-height: 31px;
	margin: 1.5em 0 0;
	padding: 0;
}

.override #FlowBrowser .description h4, body.cke_editable h4, #malmo #PageViewModule h4 {
	font-weight: 600;
	font-size: 16px;
	line-height: 31x;
	margin: 1.5em 0 0;
	padding: 0;
}

.override #FlowBrowser .description p, body.cke_editable p, .override #PageViewModule p {
    font-size: 16px;
    font-weight: 400px;
	line-height: 27px;
	margin: 0 0 1em;
}

.override #FlowBrowser .description p.preamble, body.cke_editable p.preamble, .override #PageViewModule p.preamble {
	font-weight: 200;
	font-size: 20px;
	line-height: 36px;
}